<?php
@include("../../inc/header.php");

/*
		SoftName : Ebak
		Author   : wm_chief
		Copyright: Power by www.phome.net
*/

$empire->query("DROP TABLE IF EXISTS `phome_enewsnotcj`;");
$empire->query("CREATE TABLE `phome_enewsnotcj` (
  `id` smallint(6) NOT NULL auto_increment,
  `word` text NOT NULL,
  PRIMARY KEY  (`id`)
) ENGINE=MyISAM DEFAULT CHARSET=gbk");
$empire->query("replace into `phome_enewsnotcj` values('1','<input type=hidden value=\\\\''欢迎使用帝国网站管理系统：www.phome.net\\\\''>');");
$empire->query("replace into `phome_enewsnotcj` values('2','<phome 帝国网站管理系统,phome.net>');");
$empire->query("replace into `phome_enewsnotcj` values('3','<!--帝国CMS,phome.net-->');");
$empire->query("replace into `phome_enewsnotcj` values('4','<table style=display=none><tr><td>\r\nEmpire CMS,phome.net\r\n</td></tr></table>');");
$empire->query("replace into `phome_enewsnotcj` values('5','<div style=display=none>\r\n拥有帝国一切，皆有可能。欢迎访问phome.net\r\n</div>');");

@include("../../inc/footer.php");
?>